body {
    margin: 0 0 55px 0;
}

nav.nav {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 70px;
    box-shadow: 0 0 3px rgb(0 0 0 / 80%);
    background-color: #ffffff;
    display: flex;
    overflow-x: auto;
    z-index: 99;
}

nav.nav .nav__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    flex-grow: 1;
    min-width: 50px;
    overflow: hidden;
    white-space: nowrap;
    font-family: sans-serif;
    font-size: 13px;
    color: #adadad;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    transition: background-color 0.1s ease-in-out;
    margin-top: 10px;
}

nav.nav .nav__link:hover {
    background-color: #eeeeee;
}

nav.nav .nav__link--active {
    color: #c78467;
}

nav.nav .nav__icon {
    font-size: 25px;
}

nav.nav .nav__text {
    text-align: center;
    font-size: 11px;
}

#header-logo {
    /* background-color: #ffad47; */
    padding: 20px 15px;
    text-align: center;
}

#header-logo #logo {
    width: 100%;
}

@media(min-width: 768px){
    #header-logo #logo {
        width: 80%;
    }
}

@media(min-width: 992px){
    #header-logo #logo {
        width: 50%;
    }
}

#header-title {
    background-color: #ffad47;
    padding: 5px 20px 20px 20px;
    font-size: 3em;
    text-align: center;
    color: #fff;
    font-weight: 100;
    text-transform: capitalize;
}

#home-body #header-title {
    background-color: transparent;
}

#header-title p {
    font-size: 1.5rem;
    margin-bottom: 0;
    line-height: 1.2;
}

#header-title h3 {
    margin-bottom: 0;
    line-height: 1;
}

#content {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: -10px;
    background-color: #fff;
}

#details-title {
    text-align: center;
    color: #0fabeb;
}

.details-block {
    padding-bottom: 10px;
}

.details-block #title {
    font-size: 1.15rem;
    margin-bottom: 0;
}

.details:not(.timeline) {
    justify-content: space-between;
    display: flex;
}

.detail-left {
    color: grey;
}

.detail-right {
    font-weight: 700;
}

a:hover {
    color: #ffad47;
}

.dropdown-menu {
    max-height: 200px;
    max-width: 280px;
    overflow-x: hidden;
    overflow-y: auto;
}

.home-exchange-text {
    font-size: 13px;
    color: #5c636a;
}

#home-body .home-exchange-text {
    color: #fff;
}

.btn-block {
    width: 100%;
}

.status-btn {
    padding: 2px 8px;
    border: 1px solid grey;
    border-radius: 15px;
    background: #fff;
    font-size: 13px;
    margin-top: 3px;
}

#account-table td{
    padding-top: 3px;
    padding-bottom: 3px;
}

body#home-body {
    height: 90vh;
    background-image: url("../img/home-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.close-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #f1f5f8;
    padding: 10px;
    margin-right: 10px;
    position: absolute;
    top: 15px;
    left: 15px;
}

.close-btn2 {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #f1f5f8;
    padding: 10px;
    margin-right: 10px;
    position: absolute;
    top: 15px;
    right: 10px;
}

.next-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #f1f5f8;
    padding: 10px;
    margin-right: 10px;
}

.save-btn {
    display: none;
}

.input-group {
    margin-bottom: 30px;
}

#tab-title {
    margin-left: 30px;
    color: #0fabeb;
}

.section-title {
    color: #0fabeb;
}

.pd-3 {
    padding-left: 30px;
    padding-right: 30px;
}

form label {
    font-weight: bold;
}

.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}


.transaction-block{
    padding: 0;
}
    
.list-group-item img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #f1f5f8;
    padding: 10px;
    margin-right: 10px;
}

.list-group-item {
    padding: .7rem 1.2rem;
}

.transaction{
    display: flex;
}

.transaction .to {
    padding-right: 10px;
}

.transaction p {
    margin-bottom: 0;
    font-size: 13px;
}

.icon1, .icon2 {
    flex: 1
}
.amount{
    flex: 2;
}
.to {
    flex: 3;
}

.icon2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon2 i {
    color: #4daebe;
}

.skyblue {
    background-color: #0fabeb !important;
}

.nav-link {
    color: #495057;
}

.nav-tabs .nav-link.active {
    color: #0fabeb;
}

.modal button.close {
    background: none;
    border: none;
}

div.tab-pane > div.container {
    padding: 10px;
}

/*transaction flow*/
#flow-tab-content .details>li {
    display: flex;
}

#flow-tab-content .details-block {
    padding-bottom: 10px;
}

#flow-tab-content .details .detail {
    align-items: flex-start;
}

#flow-tab-content .detail p {
    display: flex;
    justify-content: space-between;
    width: 90%;
    font-size: 13px;
}

#flow-tab-content .detail {
    flex: 3;
    padding-right: 20px;
}

#flow-tab-content ul.timeline {
    list-style-type: none;
    position: relative;
}

#flow-tab-content ul.timeline:before {
    content: ' ';
    background: #ffad47;
    display: inline-block;
    position: absolute;
    left: 26px;
    width: 3px;
    /* height: 100%; */
    z-index: 400;
}

#flow-tab-content ul.timeline>li {
    padding-bottom: 20px;
    padding-left: 20px;
}

#flow-tab-content ul.timeline>li:before {
    content: ' ';
    background: grey;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid grey;
    left: 20px;
    width: 15px;
    height: 15px;
    z-index: 400;
}
/*end transaction flow*/

.btn-custom-orange {
    color: #ffad47;
    background-color: #fff;
    border-color: grey;
}

.btn-custom-orange:hover, .btn-custom-orange:focus {
    color: #ffad47;
    text-decoration: none;
}

.btn-custom-orange:hover, .btn-custom-orange:focus, .btn-custom-orange:active {
    color: #d47808;
    background-color: #fff;
    border-color: grey;
}